MODERN WARFARE ДЛЯ MINECRAFT

ОПИСАНИЕ
Этот мод добавляет целую уйму оружия и модулей для них.
В моде есть такие популярные стволы как spas-12, m4a1, Ak47,
AWP, и многие другие стволы.

Данный мод требует:
Forge для Minecraft
Минимальная версия патча, на которой гарантируется работа этой модификации — 1.7.10.


 

MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT
MODERN WARFARE ДЛЯ MINECRAFT